APIs / TikTok / Collections Details

TikTok: Collections Details

Collections Details from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/collections-detailsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
collection_idstringRequiredUp to 100 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/collections-details?collection_id=7394627756635573022" \
  -H "X-API-Key: $API_KEY"